	body{margin:0px;padding:0px; font-family:Arial, Helvetica, sans-serif;  line-height:normal;}
	a{ text-decoration:none; outline:none; border:none;}
	img{ outline:none; border: none;}
	.header{width:100%;background:#01599a;height:auto;clear: both;margin:0px auto;}
	#header{width:80%; max-width:1200px; margin:0px auto;padding:0px; overflow:hidden;}
	.call{float:left;color:#fff;padding-top:6px; font-size:14px;}
	.social{float:right;}
	a #fb, #google, #twitter, #you{width:40px;height:32px;float:left;margin-left:5px;}
	#fb{background:url(../images/fb.png) center no-repeat;}#fb:hover{ background:url(../images/fb_effect.png) center no-repeat;}
	#google{ background:url(../images/google.png) center no-repeat;}#google:hover{ background:url(../images/google_effect.png) center no-repeat;}
	#twitter{ background:url(../images/twitter.png) center no-repeat;}#twitter:hover{ background:url(../images/twitter_effect.png) center no-repeat;}
	#you{ background:url(../images/you.png) center no-repeat;}#you:hover{ background:url(../images/you_effect.png) center no-repeat;}
	
	
	.banner{width:100%;background:url(../images/banner-bg.jpg) repeat; }
	#banner{width:80%; max-width:1400px;margin:0px auto; overflow:hidden; }
	.slider{ width:70%; float:left;  margin:20px 0px 20px 0px;}
	#slide1{width:47.5%; max-height:388px; border:4px solid #fff; border-radius:5px; float:left; overflow:hidden;}
	#slide2{width:47.5%; max-height:388px; border:4px solid #fff; border-radius:5px; float:right; overflow:hidden;}
	.product_menu{width:28%; background:#fff; border-radius:5px; margin:20px 0px 20px 0px;float:right; overflow:hidden;}
	.product_menu #title{width:100%; background:#0067ac; color:#fff; text-align:center; font-weight:bold; padding:11px 0px; border-top-left-radius:5px; border-top-right-radius:5px;}
	.product_menu p{ margin:0px; margin-left:10px; border-bottom:1px solid #eae8e8;  padding:16px 0px 17px 0px;}
	.product_menu p a{background:url(../images/arrow.png) left center no-repeat; color:#013655; padding-left:24px; font-size:15px; font-weight:bold;}
	.product_menu p a:hover{background:url(../images/arrow1.png) left center no-repeat; color:#ee445f;}
	

	.products{width:100%;background:#ffffff; border-bottom:1px solid #bcbcbc; margin-bottom:1px;}
	#line{border-bottom:2px solid #e0e0e0;padding-bottom:30px;}
	#line-head{width:188px;margin:0px auto;margin-top:-35px;background:#ffffff;}
	#line-head h2{text-align:center; color:#0067ac;}
	#products{width:80%;margin:0px auto; overflow:hidden; padding-bottom:15px;}
	.product1,.product2,.product4,.product5,.product7,.product8{width:23%;float:left; margin-top:20px; margin-right:1%;}
	.product3,.product6,.product9{width:23%;float:left; margin-top:20px;  margin-right:1%;}
	#text{ text-align:center; padding:10px;}
	#text span{ font-size:18px; font-weight:500; }#text span a{color:#0067ac;}
	#text p{ text-align:center; font-size:14px; line-height:22px;}#text p a{color:#000;}
	.product1 .know,.product2 .know,.product3 .know,.product4 .know,.product5 .know,.product6 .know,.product7 .know,.product8 .know,.product9 .know{width:82px; height:25px;margin:0px auto; text-align:center;}
	.product1 .know:hover,.product2 .know:hover,.product3 .know:hover,.product4 .know:hover,.product5 .know:hover,.product6 .know:hover,.product7 .know:hover,.product8 .know:hover,.product9 .know:hover{ background:url(../images/know-bg.png) no-repeat;}
	
	
	.brand{width:100%; background:#ebebeb;}
	#brand{width:80%; margin:0px auto; overflow:hidden;}
	.client{width:15%;height:71px;float:left; text-align:center; padding-top:16px; margin:30px 0px 30px 10px;}
	.client span{ color:#000; font-weight:bold; font-size:18px;}
	#brand1{width:80%; float:right; margin:30px 0px 30px 10px;}
	
	
	.footer{width:100%; background:#015294;}
	#footer{width:80%; margin:0px auto; overflow:hidden; padding:10px 0px 10px 0px;}
	#foot-menu{width:49%; float:left;}
	#foot-menu p{ color:#ffffff; font-size:14px; margin:0px; padding:0px; line-height:22px;}#foot-menu p a{ color:#ffffff;}#foot-menu p a:hover{ color:#3C9DFF;}
	#copy{width:49%; float:right; color:#ffffff; font-size:12px;}#copy p{ margin:0px; padding:0px; float:right;  line-height:20px;}#copy span{color:#5cd2fd;}
	#copy p a{ color:#5cd2fd;}#copy p a:hover{ color:#FF5B5B;}
	
	
	.content{width:100%; background:#ebebeb; min-height:400px;}
	#content{width:80%; margin:0px auto; overflow:hidden;}
	#content h2{ color:#000; text-align:justify;}
	#content p{ text-align:justify; color:#000; font-size:15px; line-height:22px;}
	
	#download{ width:80%; margin:0px auto; overflow:hidden; padding-top:10px;}
	#download a{ display:block;   color:#ffffff; font-size:18px; margin:0px; padding:8px 17px; float:left; margin:5px 20px 5px 0px; border-radius:5px; }
	
	
	.prod{width:100%;}
	#prod{width:80%; margin:0px auto; overflow:hidden; padding-top:10px;}
	#prod-list{width:23%; float:left; background:#E0E0E0; margin-bottom:10px;}
	#prod-list #title{width:100%; background:#0067ac; color:#fff; text-align:center; padding:5px 0px 5px 0px;}
	.prod-item{width:75%; float:right;}
	#title1{ width:100%; background:#002E5B;margin:0px; padding:10px 0px 10px 10px; color:#EA4D00; font-size:14px;}#title1 span{ color:#FFF; font-size:12px;}
	#prod-head{ width:90%; margin:0px auto; padding-top:10px;}#prod-head h{ color:#002448; font-size:15px;}
	#prod-head p{ text-align:justify; font-size:14px; line-height:22px; color:#000;}
	.product-content{ width:90%; margin:0px auto; overflow:hidden; margin-bottom:20px; background:#E9E9E9;}
	#title2{ width:98%; background:#002E5B;margin:0px; padding:10px 0px 10px 15px;color:#FFF; font-size:14px;border-top-left-radius:5px; border-top-right-radius:5px;}
	#prod-img{ width:55%; margin:0px auto; margin-top:10px;}
	#prod-img img{border:1px solid #8C8C8C; background:#005B88; padding:3px;}
	.prod-content{ width:90%; margin:0px auto; padding-bottom:20px;}
	.prod-content p{text-align:justify; font-size:14px; line-height:22px; color:#000; margin-top:10px;}
	#send{width:100px; margin:0px auto; background:#FF952B; border-radius:5px; padding:5px 10px 5px 10px; text-align:center;} #send a{ color:#fff;}
	#send a:hover{ color:#2894FF;}
	
	#prod-img1{ width:50%; float:left; overflow:hidden; margin:0px auto; margin-top:10px; margin-bottom:10px;}
	#pro-img{ width:95%; margin:0px auto; overflow:hidden; text-align:center;}
	#pro-img img{ width:95%; border:1px solid #8C8C8C; background:#005B88; padding:3px; margin-bottom:20px;}
	
	.enquiry{width:100;}
	#enquiry{width:80%; margin:0px auto; overflow:hidden; padding:20px 0px 100px 0px;}
	#enquiry-form{width:68%; float:left;}
	#enquiry-form h4{ margin:0px; padding:0px; padding-bottom:5px;}
	#form{ width:100%; margin:0px auto;border:1px solid #A0A0A0; padding:10px; background:#DDD;}
	#form h{ font-size:12px; font-weight:bold;}
	#form #describe{ width:95%; min-height:80px;}
	#form1{ width:45%; float:left;}#form2{ width:45%; float:right;}
	#form1 p label,#form2 p label{ font-size:13px; }
	#form1 p input,#form2 p input{ padding:3px; width:60%;}
	#cont{width:28%; float:right;}
	#cont h{ color:#000; font-size:17px;}
	#cont p{ text-align:justify; font-size:14px;}
	#cont ul{ margin:0px auto; text-align:justify; font-size:14px; color:#000; list-style:none; margin-left:15px;}
	#btn{ width:25%; margin:0px auto; border-radius:7px;}#sent{ width:100%; padding:10px 0px 10px 0px; background:#FF9562; border:0px; border-radius:7px;}
	
	.certificate{width:100%; background:#ebebeb; padding-bottom:50px;}
	#line4{border-bottom:2px solid #016aab;padding-bottom:50px;}
	#line4-head{width:270px;margin:0px auto;margin-top:-35px; background:#ebebeb;}
	#line4-head h2{text-align:center; color:#6F6F6F;}
	#certificate{width:80%; margin:0px auto; overflow:hidden;}
	
	.facilities{width:100%; background:#ebebeb; min-height:400px;}
	#facilities{width:80%; margin:0px auto; overflow:hidden;}
	#fac-title h2{ color:#000; text-align:justify;}
	.machine{ width:100%; margin:0px auto; overflow:hidden;}
	#machine{ width:45%; float:left; padding:20px;}#machine img{ border:3px solid #fff; border-radius:5px;}
	
	
	.clients{width:100%; background:#ebebeb;}
	#clients{width:80%; margin:0px auto; overflow:hidden;}
	#cli img{border: solid 2px #e1e1e1;}
	#cli{ float:left; padding:5px 5px 100px 5px;}
	
	.blink {
	 /* animation: blink 1s steps(5, start) infinite;
	  -webkit-animation: blink 1s steps(5, start) infinite;*/
	  background:#2884c7;
	}
	@keyframes blink {
	  to { visibility: hidden; }
	}
	@-webkit-keyframes blink {
	  to { visibility: hidden; }
	}
	
	
	table { 
	width: 750px; 
	border-collapse: collapse; 
	margin:50px auto;
	}

/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
	}

th { 
	background: #3498db; 
	color: white; 
	font-weight: bold; 
	}

td, th { 
	padding: 10px; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 18px;
	}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	table { 
	  	width: 100%; 
	}

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}

	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		/* Label the data */
		content: attr(data-column);

		color: #000;
		font-weight: bold;
	}

}